<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Developer Portfolio</title>
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
</head>
<body>
	<div class="text-center container">
		<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle m-5 w-50 p-3">
		<h1>Ada Lovelace</h1>
		<h3>Full-Stack Web Developer</h3>
	</div>

	<div class="container p-3" style="text-align:justify;"><p class="text-justify lh-base">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quo suscipit, qui, sit mollitia quasi placeat dignissimos illum totam, doloribus sed praesentium quod fugit dolores corporis, eaque. Ratione aut eos commodi. Lorem ipsum dolor sit amet consectetur adipisicing elit. Deleniti autem voluptatem officia voluptates cum labore dolorum? Pariatur totam nostrum sint corrupti harum quo officiis vitae soluta, necessitatibus ab adipisci dicta?</p></div>

	<!-- No text justification on Bootstrap 5.1 -->
	
</body>
</html>